#cart-full .extra-data.rush .label {
	background: red;
	color: white;
	border: black;
	padding: .5em 1em;
}

.savings {
	font-size: .9em;
    font-weight: lighter;
    color: #d8551a;
}

.product-price > span {
	display: block !important;
}

#products .item .price .text,
.product-price .price .text {
	color: black !important;
}

#products .item .old-price .text,
.product-price .old-price .text {
	color: grey !important;
}

#products .item .price, .value.price {
	display: block !important;
	margin-bottom: 0 !important;
}

#page-cart .subgroup .subgroup-item {
	padding-left: 0;
}

#page-cart .subgroup .subgroup-item .product-title {
	color: black;
}

#page-cart .subgroup-item .title-col {
	margin-right: 13px;
}

#page-cart .subgroup.left .subgroup-item,
#page-cart .subgroup.right .subgroup-item {
	padding: 0 0 0 1rem;
}

#page-cart .subgroup.left .subgroup-item .product-title,
#page-cart .subgroup.right .subgroup-item  .product-title {
	color: #808080;
}

#page-cart .subgroup.left .subgroup-item .title-col,
#page-cart .subgroup.right .subgroup-item .title-col {
	margin-right: 0;
}

#page-cart .subgroup.left .subgroup-item .product-total,
#page-cart .subgroup.right .subgroup-item .product-total {
	padding-right: 15px;
}

#page-cart .subgroup-name {
	color: black;
	font-weight: bold;
}